Subject: Ticket Assigned - FW: order # 6255068564
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 14:59:36 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  FW: order # 6255068564 Sent from my Galaxy
Dear support teamI placed order 6255068564 on 16th December 2020 , the order until this moment shows not ready , and on call center system show delivery from warehouse. I had many call with call center (more than 8 time ) without any benefits. I asked to make complain , call center guy rise issue with claim number 1923763 , to update me with delivery date . After that I asked to cancel the order and refund on 6th January 2021 at 2 :45 PM due to delay spoil the need of the product the call intake informed me they will proceed within two days the money will be in your bank account . I called call center again today and rise another cancel and refund claim 1897384 because nothing happened since 6th January  2021 .Kindly request to send the  order and request status ASAP .Thanks ObadaSent from my Galaxy
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1994974